- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# Registry File Reference

`#include <osgFX/Export>`
`#include <osgFX/Effect>`
`#include <osg/ref_ptr>`
`#include <map>`
`#include <string>`

Include dependency graph for osgFX/Registry:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osgFX
## Classes
class | osgFX::Registry
struct | osgFX::Registry::Proxy